## ubuntu-touch-sounds 13.10.1

=== debian/changelog ===
ubuntu-touch-sounds (13.10.1) saucy; urgency=low

  * Add new ringtone from Sam Hulick
  * Tweak description in debian/control

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Oct 2013 17:38:54 +0100

ubuntu-touch-sounds (13.10) saucy; urgency=low

  * New set of sounds for the phone image (lp: #1239612)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 14 Oct 2013 13:31:21 +0200
