## ubuntu-touch-sounds 15.08

=== debian/changelog ===
ubuntu-touch-sounds (15.08) wily; urgency=medium

  * Include new alarm sounds, thanks Jouni Helminen (lp: #1354370)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Aug 2015 18:43:04 +0200
