## ubuntu-touch-sounds 15.08build2

=== debian/changelog ===
ubuntu-touch-sounds (15.08build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 16:19:16 +0000
